.drop-area {
  padding: 8px;
  justify-content: center;
  border: 1px dashed var(--container-border-color);

  &:hover,
  &-hover {
    border-color: var(--current-workspace-main-color);
    cursor: pointer;
  }

  i {
    margin: auto 5px;

    ::ng-deep svg {
      width: 16px;
      height: 16px;
    }
  }
}

.grid {
  display: grid;
  grid-template-columns: 2fr 1fr 20px;
  grid-row-gap: 10px;
  grid-column-gap: 10px;

  .cell {
    &.name {
      font-weight: bold;
    }

    &.delete {
      opacity: 0.4;
      cursor: pointer;
      transition: opacity 100ms;

      &:hover {
        opacity: 1;
      }
    }
  }
}
